Subject: FW:
From: legal <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jul 2001 07:33:08 -0700 (PDT)

-----Original Message-----
From: 	Nelson, Cheryl  
Sent:	Wednesday, July 25, 2001 2:23 PM
To:	Taylor, Mark E (Legal)
Cc:	Fowler, Mike J
Subject:	FW: 
Importance:	High

(sorry for the spelling errors guys but I am rushing out the door because I am not feeling well.  If anyone needs to talk further with me, call me at home at 713-785-6152 in an hour.
 -----Original Message-----
From: 	Nelson, Cheryl  
Sent:	Wednesday, July 25, 2001 2:20 PM
To:	Taylor, Mark E (Legal)
Cc:	Fowler, Mike J
Subject:	FW: 
Importance:	High

Mark, 

Mike Fowler asked me to send you a note indicating tthat he wated to come by and see you about this contract.  As you may recall from our conversation last week, this is the agreement in which the counterparty absolutely refuses to give Enron any limitation of liability provisions.  I have asked the counterparty via email to reconsiderr this point about five times and the last request/email was not returned so I know they are not moving on this point.  Mark says it is up to you.   

The counterparty -- SNL --  did negotiate/give on some other points which otherwise but the contract into compliance with any other material policies/guidelines; so it is otherwise a good contract for us.  For more information on the counterparty, see the note from Sheila Glover below, check out SNL's website or I can discuss further with you.

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Wednesday, July 18, 2001 1:21 PM
To:	Nelson, Cheryl
Cc:	Fowler, Mike J; Gonzalez, Selena
Subject:	FW: 
Importance:	High

Cheryl,
In response to your questions.
Sheila

SNL is an Informational Service targeted for analysis of the Financial Services Industry.  The information provides historical financial and current analysis for Financial Services companies.  SNL is the only comprehensive provider of this information that we are aware of.  Financial Trading is trading a portfolio for Financial Services and requires a relevant research tool.

FACTSET is currently used.  However, FACTSET does not have the company coverage nor does it analyze financial services companies in a relevant way.  FACTSET is slanted more toward industrial firms.  

The agreement is a subscription to the database for a one year term, requiring positive renewal.  The initial year term is $15,000 a year and the second year is capped at a 10% increase.

We do not use this service at the current time.  

Sheila M. Glover
Sr. Director
Financial Trading Risk Management
EB3081a
Tel:   713-853-3210
Fax:  713-646-2196